<Banners>
  <Banner>
    <id>36971</id>
    <BannerPath>fanart/original/78968-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513701</id>
    <BannerPath>fanart/original/78968-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513731</id>
    <BannerPath>fanart/original/78968-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513691</id>
    <BannerPath>fanart/original/78968-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513721</id>
    <BannerPath>fanart/original/78968-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513711</id>
    <BannerPath>fanart/original/78968-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513741</id>
    <BannerPath>fanart/original/78968-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513681</id>
    <BannerPath>fanart/original/78968-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/78968-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/78968-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>744161</id>
    <BannerPath>posters/78968-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>252191</id>
    <BannerPath>posters/78968-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>872321</id>
    <BannerPath>posters/78968-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>859885</id>
    <BannerPath>seasons/78968-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>7134</id>
    <BannerPath>seasons/a5441g-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>36972</id>
    <BannerPath>text/78968-2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>6168</id>
    <BannerPath>graphical/a5441g-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>23004</id>
    <BannerPath>text/78968.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>